### Class

# EvinceView JobAnnots

#### Description

    class EvinceView.JobAnnots : EvinceView.Job {
      parent: EvJob,
      annots: GList*
    }

No description available.

#### Ancestors

- EvJob
- GObject

#### Constructors

###### ev_job_annots_new

No description available.

#### Instance methods

##### Methods inherited from EvJob (11)

###### ev_job_cancel

No description available.

###### ev_job_failed

No description available.

###### ev_job_failed_from_error

No description available.

###### ev_job_get_run_mode

No description available.

###### ev_job_is_failed

No description available.

###### ev_job_is_finished

No description available.

###### ev_job_run

No description available.

###### ev_job_scheduler_push_job

No description available.

###### ev_job_scheduler_update_job

No description available.

###### ev_job_set_run_mode

No description available.

###### ev_job_succeeded

No description available.

##### Methods inherited from GObject (43)

Please see GObject for a full list of methods.

#### Signals

##### Signals inherited from EvJob (2)

###### EvinceView.Job::cancelled

No description available.

###### EvinceView.Job::finished

No description available.

##### Signals inherited from GObject (1)

###### GObject.Object::notify

The notify signal is emitted on an object when one of its properties has its value set through g_object_set_property(), g_object_set(), et al.

#### Class structure

    struct EvinceViewJobAnnotsClass {
      EvJobClass parent_class;

    }

###### Class members

`parent_class`

    EvJobClass

| No description available.